[setup]
AppTitle      =  伊洛纳     
Ename         =  elona               
AppName       =  elona.exe
SoftId        =  4890
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = #语言转换|elochat.exe|1|0|
LastTime  =2012-4-17 下午 01:53:06 
RunNum        =6
isclose       =0
isDirRun      =0
;------------自定义按键:sButton =第一个按钮名字|配置说明.txt|是否显示窗口(0或1)|是否弹出提示(0 或1)#以后接下一个按键
sButton =
webName=962
